/* For IE 6/7/8 */
@font-face {
	font-family: DINWebCondensedBold;
	src: url(../fonts/DINWeb-CondBold.eot);
}
@font-face {
	font-family: DINWebMedium;
	src: url(../fonts/DINWeb-Medium.eot);
}
/* For Mozilla browsers -> Firefox */
@font-face {
	font-family: DINWebCondensedBold;
	src: url(../fonts/DINWeb-CondBold.woff) format('woff');
}
@font-face {
	font-family: DINWebMedium;
	src: url(../fonts/DINWeb-Medium.woff) format('woff');
}
body, td, th {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #7b7f88;
}
body {
	background-color: #101112;
	background-image:url(../images/dirtTextureBgTile.png);
	background-repeat:repeat-x;
	background-position: center top;
	min-width: 960px;
	min-height: 100%;
}
p {
	margin: 0 0 12px 0;
}
h1 {
	font-family: "ff-din-web-condensed-1", "ff-din-web-condensed-2", DINWebCondensedBold, Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 112px;
	text-transform: uppercase;
	letter-spacing: -5px;
	color: #2f3031;
}
h2 {
	font-family: DINWebMedium, Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight:normal;
	line-height: 29px;
	letter-spacing: -1px;
	color: #E7E6DF;
	margin: 0 0 5px 0;
	-webkit-font-smoothing: antialiased;
}
h3 {
	font-family: DINWebCondensedBold, Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 17px;
	text-transform: uppercase;
	color: #7b7f88;
	margin: 0 0 6px 0;
	text-shadow: 0 -1px 0 #000;
	-webkit-font-smoothing: antialiased;
}
.wf-active h3 {
	font-size: 17px;
}

a {
	color: #429abe;
	text-decoration: none;
}
a:hover {
	color: #429abe;
	text-decoration: underline;
}
ul {
	margin: 0 0 12px 0;
}
abbr, acronym {
	cursor: help;
	border-width: 0 0 1px 0;
	border-style: dotted;
	border-color: #454749;
}
h2 abbr, h2 acronym {
	border-width: 0 0 2px 0;
	display: inline-block;
	line-height: 85%;
}
fn, 
.quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size: 9px;
	-webkit-font-smoothing: subpixel-antialiased;
	font-smoothing: subpixel-antialiased;
	line-height: 140%;
}
fn a, fn a:hover {
	color: #7b7f88;
	text-decoration: none;
	border-width: 0 0 1px 0;
	border-style: dotted;
	border-color: #454749;
}
#intro fn {
	padding: 6px 0 12px 0;
	display: block;
}
fn.large {
	font-size: 12px;
}

::-webkit-selection,
::-moz-selection,
::selection {
	background:#429abe;
	color:#E7E6DF;
}
